CVE-2009-4318

2009-12-14T21:17:00
ID CVE-2009-4318
Type cve
Reporter cve@mitre.org
Modified 2009-12-15T05:00:00

Description

Cross-site scripting (XSS) vulnerability in index.php in Real Estate Manager 1.0.1 allows remote attackers to inject arbitrary web script or HTML via the lang parameter. NOTE: some of these details are obtained from third party information.